<?php
include("../fnc.php");

$q=mysql_query("select * from alumnos");
while($i=mysql_fetch_array($q)){
  if(!empty($i[clave])){
    //echo "{$i[carnet]} clave: ".base64_decode($i[clave])."<br>";
  }else{
    echo "{$i[carnet]} Clave: NO TIENE<br>";
    $clave=base64_encode(substr($i[carnet],-4));
    echo "Nueva clave: $clave<br>";
    $sql="update alumnos set clave = '$clave', clave_web='$clave'
          where carnet='{$i[carnet]}'";
    echo $sql."<br>";
    $res=mysql_query($sql);
  }
}
?>
